@charset "utf-8";
.cardBox_wrap{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.cardBox{
  width: 370px;
  text-align: center;
}
.cardBox_img{
  margin-bottom: 40px;
}
.card_read{
  padding-left: 60px;
  padding-top: 20px;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 40px;
}